Make sure you have installed the linux headers and build-essential.

Then to avoid the Warning: "Symbol version dump /usr/src/linux-source-3.2.6/Module.symvers is missing; modules will have no dependencies and modversions." you need to make a link pointing to the Module.symvers.

Why?..Because the file needed to build driver is at /usr/src/linux-headers-3.2.6/Module.symvers and when compiling, it enters to /usr/src/linux-source-3.2.6 looking for that file, but it is not there, so we create a link pointing to that module:

ln -s /usr/src/linux-headers-3.2.6/Module.symvers /usr/src/linux-source-3.2.6/Module.symvers

Then, try to install again..Please post in case of any error.

Listen, there are 2 other ways to install it: compat-drivers and firmware-realtek (0.36+wheezy.1) just in case the one you are trying with is not succsefull..